version: 1.11.1-dev
files:
  - url: 1.11.1/Cortex-Code-darwin-arm64-1.11.1-dev.zip
    sha512: TaZAASPq5uQ1oR+RDi8tNj9L34r4dRhgomZhUEN97JVI192KN2zAixAqyhPvfvfCsR/4CgWgUP7WpSgnTDDi6Q==
    size: 298500785
  - url: 1.11.1/Cortex-Code-darwin-x64-1.11.1-dev.zip
    sha512: 5Y6iYQ4/OhVt/VavRJFqidGKQdsHBJcJ9KALQqgiuISNXO3RjKs3VkSm2+TIWxbDUjXIFzOGDc3dausTii4RPQ==
    size: 311339528
path: 1.11.1/Cortex-Code-darwin-arm64-1.11.1-dev.zip
sha512: TaZAASPq5uQ1oR+RDi8tNj9L34r4dRhgomZhUEN97JVI192KN2zAixAqyhPvfvfCsR/4CgWgUP7WpSgnTDDi6Q==
releaseDate: '2026-04-28T01:57:13.000Z'
